body {
	margin: 5px;
	background: #FFF;
	height: auto;
	width: auto;
	padding: 10px;
	bottom-padding: 0px;
	border: 2px dotted #3DA3CE;
	color: #665;
	font: 10pt Verdana, sans-serif;}
	
.hidden {display: none;}

a {color: #443; text-decoration: none;}
a:visited {color: #443;}
a:link:hover {color: #3DA3CE;}
a:visited:hover {color: #FF7777;}

p {margin: 0;}
p .subhead {font-size: 13px; color: #3DA3CE;}
p .body:first-letter {font-size:20px; font-weight: bold;}
img {border: 0;}

h1 {margin: -9px -9px 0.5em;
	padding: 15px 0 5px;
	text-align: center;
	background: #ACE;
	color: #024;
	letter-spacing: 0.5em;
	font: bold 18px sans-serif;
	height: 40px;
	vertical-align: middle;
	white-space: nowrap;
	}

h2 {margin-left: 40px; text-decoration: underline;}

.center { font-size: 12px; text-align: center;}
.right { font-size: 12px; text-align: right;}
.centerbig { font-size: 16px; text-align: center;}
.centersmall { font-size: 12px; text-align: center; color: #FF7777;}
.justify { font-size: 16px; text-align: justify;}
.justifysmall { font-size: 13px; text-align: justify;}

ul {
	color: #595;
	font-size: 11px;
	margin: 0 0 0 20px;
	padding: 0 5px 5px 5px;
	list-style-type: none;
	list-style-position:outside; 
	list-style-image: url('../img/bullet.png')
	}

div#content {
	position: relative;
	margin: auto;
	line-height: 140%;
	font-size: 14px;
	text-align: justify;
	background: #FFF url('../img/flowerbg.gif') bottom right no-repeat;
	}
#content a {color: #443; text-decoration: none;}
#content a:visited {color: #443;}
#content a:link:hover {color: #3DA3CE;}
#content a:visited:hover {color: #FF7777;}

#content h3 {
	color: #555;
	font: 14px Verdana,sans-serif;
	font-weight: bold;
	margin: 5px 0 0 0;
	padding: 0px 5px 5px 5px;
	}
	

div#books {
	position: relative;
	width: 750px;
	left: 80px;
	float: center;
	margin: 0 0 0 10px;
	padding: 10px 5px 30px 0px;
	}	

#books span {color: #FF9922; }
#films span {color: #FF9922; }


div#team {
	position: absolute;
	top: 145px;
	right: 90px;
	width:auto;
	font: 13px Verdana,sans-serif;
	text-align: right;
	font-weight: bold;
	background: transparent;
	}
#team h2 {margin-left: 0; text-decoration: underline;}
	
div#footer {
	position: relative;
	width: 400px;
	float: right;
	top: -150px;
	bottom: 4px;
	right: 70px;
	font: 10px Verdana,sans-serif;
	text-align: right;
	color: #AAA;
	background: transparent;
	}
#footer a {color: #CCC; text-decoration: none;}
#footer a:visited {color: #CCC;}
#footer a:link:hover {color: #3DA3CE;}
#footer a:visited:hover {color: #FF7777;}




